## golang-github-meilisearch-meilisearch-go 0.31.1

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.31.1-1) unstable; urgency=low

  * Initial upload to sid, required for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 21:43:10 +0200
