=== debian/control ===
Source: golang-github-meilisearch-meilisearch-go
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-andybalholm-brotli-dev,
 golang-github-golang-jwt-jwt-dev,
 golang-github-mailru-easyjson-dev,
 golang-github-stretchr-testify-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/meilisearch/meilisearch-go
Vcs-Browser: https://forgejo.debian.net/forgejo/golang-github-meilisearch-meilisearch-go
Vcs-Git: https://forgejo.debian.net/forgejo/golang-github-meilisearch-meilisearch-go
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/meilisearch/meilisearch-go

Package: golang-github-meilisearch-meilisearch-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-andybalholm-brotli-dev,
 golang-github-golang-jwt-jwt-dev,
 golang-github-mailru-easyjson-dev,
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: wrapper for the Meilisearch API (Go library)
 Meilisearch Go is the API client in Go language for the Meilisearch search
 engine.
