## golang-github-meilisearch-meilisearch-go 0.32.0

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.32.0-1) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.
  * Merging upstream version 0.32.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 07:58:24 +0200

golang-github-meilisearch-meilisearch-go (0.31.1-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 21:43:10 +0200
