## golang-github-meilisearch-meilisearch-go 0.33.0

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.33.0-1) sid; urgency=medium

  * Merging upstream version 0.33.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:41:36 +0200
