## golang-github-meilisearch-meilisearch-go 0.33.1

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.33.1-1) sid; urgency=medium

  * Merging upstream version 0.33.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 Aug 2025 08:14:08 +0200
