## golang-github-meilisearch-meilisearch-go 0.33.2

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.33.2-1) sid; urgency=medium

  * Merging upstream version 0.33.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Aug 2025 16:28:53 +0200
