## golang-github-meilisearch-meilisearch-go 0.33.3

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.33.3-1) sid; urgency=medium

  * Merging upstream version 0.33.3.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2025 09:01:56 +0200
