## golang-github-meilisearch-meilisearch-go 0.34.0

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.34.0-1) sid; urgency=medium

  * Merging upstream version 0.34.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Sep 2025 03:03:34 +0200
