=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/meilisearch/meilisearch-go
-Vcs-Browser: https://forgejo.debian.net/forgejo/golang-github-meilisearch-meilisearch-go
-Vcs-Git: https://forgejo.debian.net/forgejo/golang-github-meilisearch-meilisearch-go
+Vcs-Browser: https://forgejo.debian.net/golang/golang-github-meilisearch-meilisearch-go
+Vcs-Git: https://forgejo.debian.net/golang/golang-github-meilisearch-meilisearch-go
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/meilisearch/meilisearch-go
