=== debian/watch ===
version=4
https://github.com/meilisearch/meilisearch-go/tags .*/v?(\d.*)@ARCHIVE_EXT@
