## golang-github-meilisearch-meilisearch-go 0.34.1

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.34.1-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.34.1.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Oct 2025 15:37:55 +0200
