=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  golang-github-golang-jwt-jwt-dev,
  golang-github-mailru-easyjson-dev,
  golang-github-stretchr-testify-dev,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/meilisearch/meilisearch-go
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-meilisearch-meilisearch-go
