=== debian/watch ===
Version: 5

Template: Github
Owner: meilisearch
Project: meilisearch-go
