## golang-github-meilisearch-meilisearch-go 0.34.2

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.34.2-1) sid; urgency=medium

  * Merging upstream version 0.34.2.

 -- Daniel Baumann <daniel@debian.org>  Fri, 21 Nov 2025 18:40:25 +0100
