## golang-github-meilisearch-meilisearch-go 0.35.0

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.35.0-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 0.35.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Dec 2025 11:05:12 +0100
