## golang-github-meilisearch-meilisearch-go 0.35.1

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.35.1-1) sid; urgency=medium

  * Merging upstream version 0.35.1.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Jan 2026 13:26:20 +0100
