=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  golang-github-golang-jwt-jwt-dev,
  golang-github-mailru-easyjson-dev,
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/meilisearch/meilisearch-go
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-meilisearch-meilisearch-go
 Vcs-Git: https://forgejo.debian.net/golang/golang-github-meilisearch-meilisearch-go
