## golang-github-meilisearch-meilisearch-go 0.36.0

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.36.0-1) sid; urgency=medium

  * Merging upstream version 0.36.0.
  * Correcting years in debian copyright.
  * Switching build-depends to newly required jwt v5.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 Jan 2026 10:21:27 +0100
