## golang-github-meilisearch-meilisearch-go 0.36.1

=== debian/changelog ===
golang-github-meilisearch-meilisearch-go (0.36.1-1) sid; urgency=medium

  * Harmonizing watch file.
  * Merging upstream version 0.36.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Feb 2026 18:35:30 +0100
