=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-sequence-golang,
  golang-any,
  golang-github-andybalholm-brotli-dev,
- golang-github-golang-jwt-jwt-dev,
+ golang-github-golang-jwt-jwt-v5-dev,
  golang-github-mailru-easyjson-dev,
  golang-github-stretchr-testify-dev,
 Standards-Version: 4.7.3
