=== debian/watch ===
Version: 5

Template: github
Owner: meilisearch
Project: meilisearch-go
